Support » Plugin: Essential Addons for Elementor » 3.5.2 broke things, I reverted to 3.5.1

  • Resolved luciche

    (@luciche)


    Hi, just want to mention that the last update 3.5.2 broke some things with this plugin and with others as well. The tooltips, both EA Tooltip and Advanced Tooltip, are not working anymore and also broke some icons, motion effects on elementor and other issues.
    I reverted to 3.5.1 and everything works. Thank you for your time.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Yeah, I have a problem as well.
    It shows a warning message on the top of the page:
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, second array member is not a valid method in ………… line …

    Plugin Support rafinkhan

    (@rafinkhan)

    @luciche,

    Hi, there. We are sorry for the inconvenience caused. We already preparing a new release tomorrow and it will fix this issue you are facing. Thank you for your patience.

    @sallyk51,

    I am not sure whether the issue is related to our plugin or not. Could you show me the exact error you are getting? You can also provide us the page URL to investigate. Thank you.

    @rafinkhan The 3.6.0 update fixed it, thanks.

    Thank you guys for the quick fix. The problem was solved.
    I suppose the issue was caused by your plugin since it disappeared when I deactivated the plugin (in addition to the fact that there is no more problem after the upgrade). 🙂

    Have a great day!

    Plugin Support rafinkhan

    (@rafinkhan)

    @sallyk51 @luciche

    I am glad that the issue is now resolved. have a nice day, guys. Thank you

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.